        </div>  
<footer>
	<div class="col-sm-12">
    	<div class="row">
            <div class="col-sm-10 copyright">
                <p>© <?php echo date('Y');?> <span style="color:#1A87FF; text-transform:uppercase;"><b>7ctech</b></span>. All rights reserved</p>
            </div>
            <div class="col-sm-2 text-right">
                <a href="#" class="scrollup"><i class="fa fa-angle-up fa-2x"></i></a>
            </div>
        </div>
	</div>
</footer>


        
</div>

<script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
<script type="text/javascript" src="js/bootstrap.js"></script>
<script type="text/javascript" src="js/chosen.jquery.js"></script>
<script src="js/classie.js"></script>
<script src="js/selectFx.js"></script>
<script src="http://code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
<!-- js/jquery-ui.js  start: TABLE DATA -->
<script src="js/main.js"></script>
<script src="js/jquery.dataTables.min.js"></script>
<script src="js/jquery.dataTables-responsive.min.js"></script>
<script type="text/javascript" src="js/jquery.validate.js"></script>
<!-- Classie - class helper functions by @desandro https://github.com/desandro/classie -->
<script src="js/classie.js"></script>

<script>
$(document).ready(function() { 
	
        (function() {
			[].slice.call( document.querySelectorAll( 'select.cs-select' ) ).forEach( function(el) {	
				new SelectFx(el);
			} );
		})();
	
	   
		$('.date').on('change',function(){
		   var index=$('.date') .index(this);
		   $('.date:eq('+index+')').val();
			
		});
                
                $("#showLeft").click(function(){ 

                        var checkk = $( "#cbp-spmenu-s1" ).hasClass( "cbp-spmenu-open");
                        if(checkk==true){
                            $( "#cbp-spmenu-s1" ).removeClass("cbp-spmenu-open");
                        }else {
                            $( "#cbp-spmenu-s1" ).addClass("cbp-spmenu-open");
                        }
                })

                $("#showRight").click(function(){ 

                        var checkk = $( "#cbp-spmenu-s2" ).hasClass( "cbp-spmenu-open");
                        if(checkk==true){
                            $( "#cbp-spmenu-s2" ).removeClass("cbp-spmenu-open");
                        }else {
                            $( "#cbp-spmenu-s2" ).addClass("cbp-spmenu-open");
                        }
                })
                

                
                
        
		var config = {
		  '.chosen-select'           : {},
		  '.chosen-select-deselect'  : {allow_single_deselect:true},
		  '.chosen-select-no-single' : {disable_search_threshold:10},
		  '.chosen-select-no-results': {no_results_text:'Oops, nothing found!'},
		  '.chosen-select-width'     : {width:"95%"}
		}
		for (var selector in config) {
		  $(selector).chosen(config[selector]);
		}
		
                
                
	<!-- Slide Push Menus Start  -->
	/*
	var menuLeft = document.getElementById( 'cbp-spmenu-s1' );
	var menuRight = document.getElementById( 'cbp-spmenu-s2' );
	var showLeft = document.getElementById( 'showLeft' );
	var showRight = document.getElementById( 'showRight' );
		
	body = document.body;

	showLeft.onclick = function() {
		classie.toggle( this, 'active' );
		classie.toggle( menuLeft, 'cbp-spmenu-open' );
		disableOther( 'showLeft' );
	};
	showRight.onclick = function() {
		classie.toggle( this, 'active' );
		classie.toggle( menuRight, 'cbp-spmenu-open' );
		disableOther( 'showRight' );
	};
	
*/
	function disableOther( button ) {
		if( button !== 'showLeft' ) {
			classie.toggle( showLeft, 'disabled' );
		}
		if( button !== 'showRight' ) {
			classie.toggle( showRight, 'disabled' );
		}
	}
	
	<!-- Slide Push Menus Ends  -->
	
	$(window).scroll(function () {
			if ($(this).scrollTop() > 100) {
				$('.scrollup').fadeIn();
			} else {
				$('.scrollup').fadeOut();
			}
		});
	
		$('.scrollup').click(function () {
			$("html, body").animate({
				scrollTop: 0
			}, 600);
			return false;
	});
	
});
</script>
</body>
<script src="js/jquery.nicescroll.js"></script>
<script>
	$(document).ready(function() {
            $(".boxscroll").niceScroll({touchbehavior:false,cursorcolor:"#000",cursoropacitymax:0.7,cursorwidth:11,background:"#ccc",autohidemode:false});
	});
</script>